h1, h2, h3, h4, h5, h6 {font-family: 'Open Sans', sans-serif;color: #09C;}
.sub-border{background: #09C;}
/************************************* Header ***********************************/
.logo-container {background: #09C;}
#header-row .row-container #logo {padding: 5px;}
#header-row .logo-container {background: #FFF;}
#header-row .header-rightside {color: #09C;font-size: 13px;}

/************************************* Menu ***********************************/
.menu-container {background: #09C;height: 50px;}
.navigation ul.nav.menu > li.current,
.navigation ul.nav.menu > li:hover {
	border-top: 4px solid #565A5D;
	background: rgba(0, 0, 0, 0.03);
}
.dl-menuwrapper button:after{background: #fff;box-shadow: 0 10px 0 #fff, 0 20px 0 #fff;}
.dl-menuwrapper button:hover,
.dl-menuwrapper button.dl-active,
.dl-menuwrapper ul {
	background: #fff;
}
.dl-menuwrapper button:hover:after,
.dl-menuwrapper button.dl-active:after,
.dl-menuwrapper ul{
	background: #565A5D;
	box-shadow: 0 10px 0 #565A5D, 0 20px 0 #565A5D;
}


/************************************* Footer ***********************************/
#copyright-row {background: url('../images/bg_footer.png') center center #09C;padding: 18px 0px;height:auto;color: #fff;margin-top: 20px;}
#copyright-row  a{color: #fff;}
#copyright-row  a:hover{color: #D1D1D1;}

/************************************** Icons *************************************/
[class^="icon-"]{color: #09C;}
a .icon, a.icon{color: #09C;}
a.btn .icon, .btn a .icon{color:white;}
a .icon:hover, a.icon:hover{color: #A2A2A2;}

/**Contact page**/
.contact_details .icons-marker {color: #09C;}
/**Property list**/
#PropertyListRegion .property-list .icons{}

/**************************************Buttons*********************************/
.btn,.btn-primary,.btn-info{
	background: #09C;
	background: -moz-linear-gradient(top,  #349AE9 0%, #09C 56%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#349AE9), color-stop(56%,#09C)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #349AE9 0%,#09C 56%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #349AE9 0%,#09C 56%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #349AE9 0%,#09C 56%); /* IE10+ */
	background: linear-gradient(to bottom,  #349AE9 0%,#09C 56%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#349AE9', endColorstr='#09C',GradientType=0 ); /* IE6-9 */
	display: inline-block;
	border-radius: 2px;
	background: #09C;
}

.btn,.btn >a,.btn-primary,.btn-info{color: #FFF;}
.btn:hover, .btn-primary:hover, .btn-info:hover , .btn:hover >a, a.btn:hover .icon, .btn:hover a .icon{background: #565A5D;color:#fff;}

/*********************************Property list**********************************/
#PropertyListRegion .property-list .property {
	background: rgba(98, 169, 63, 0.07);
	border: 1px solid #DBDBDB;
	background: #FAFAFA;
	border-bottom: 2px solid #565A5D;
}
#PropertyListRegion .property-list .property:hover {border-bottom: 2px solid #09C;}
.sort .btn-group > .dropdown-toggle:hover{background: #09C;color: #FFF;}

#PropertyRegion .group-container .group a.accordion-toggle {
	background: #09C;
}

/*********************************Pagination**********************************/
.pagination a{color:white;background: #565A5D;}
.pagination .disabled a, .pagination .disabled a:hover, .pagination a:hover{color: #FFF;background: #09C;}
.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu li > a:hover {background: #09C !important;color: #fff !important;}
.sort .btn-group.open .btn.dropdown-toggle{	background: #09C;}

/*********************************Owner login**********************************/
#OwnerLoginRegion #MenuPeriod, #OwnerLoginRegion #PropertyContainer {background: #09C;}
#OwnerLoginRegion #PropertyContainer .tab-container table th, #OwnerLoginRegion #PropertyContainer .block-stat .title{	background: #09C;	color: white;}
#OwnerLoginRegion #MenuPeriod .period .time .anchor{background: #fff;}
#OwnerLoginRegion #MenuPeriod .period .time:hover .anchor, #OwnerLoginRegion #MenuPeriod .period .selected .anchor {background: #000;}
#OwnerLoginRegion #MenuPeriod .period .selected label, #OwnerLoginRegion #MenuPeriod .period .time:hover label {color: #000;}
#OwnerLoginRegion #PropertyContainer .tab-container table tr.row0 {	background: white;}
#OwnerLoginRegion #PropertyContainer .tab-container table tr.row1 {}

/*********************************Camera caption**********************************/
#showcase-row .camera_caption > div p {	font-size: 25px;font-family: 'Open Sans', sans-serif;color: #09C;}

/*********************************Blog**********************************/
.itemContainer h3 a, .tagItemHeader h3 a, .genericItemHeader h3 a{color: #09C;}
#k2Container .componentheading {color: #09C;}
.itemDateCreated, .tagItemDateCreated, .genericItemDateCreated{color: #09C;}
#back a,.k2ReadMore{color: #09C !important; }

/*********************************Construction**********************************/
#BuildingContainer .floor .row-floor {background: #09C;}
#ProjectRegion .group-container .group .caption,
#BuildingContainer .floor .caption,
#ProjectRegion .header,
#ProjectRegion #PriceList .constuctions li a:hover,
#ProjectRegion #PriceList .constuctions li a.active{
	color:#09C;
}

/*********************************Newest Properties**********************************/
.properties-newest .box .box-title .title {background: #09C !important;}
.properties-newest .box .box-title .caret-right,
.properties-newest .box .arrows .icon {
	color: #09C !important;
}
.owl-theme .owl-controls .owl-page span{background: #09C !important;}
.owl-theme .owl-controls.clickable .owl-buttons > div:hover{color: #09C;border: 1px solid #09C;}

/*********************************Contact**********************************/
#aside-left {background: rgba(0, 153, 204, 0.07);padding: 15px;}

/*********************************Property search**********************************/
#showcase-row .property-search-container  { height: 400px; }
#showcase-row .property-search .tab-item { background: #09C; }
#showcase-row .property-search .tab-item.is-active {background: #FFF;color: #000;}

#showcase-row .property-search .prices-value-wrapper, #showcase-row .property-search .sbHolder, #showcase-row .sbOptions{border: solid 1px #09C;}
#showcase-row .property-search .sbToggle i.icon {border-left: 1px solid #09C;}
#showcase-row .noUi-handle,
#showcase-row .noUi-connect,
#showcase-row .map-prop .prop-price {
	background: #09C !important;
}
#showcase-row .noUi-background {background: #A3A3A3;}


/*********************************Services**********************************/
#feature-row .item_title a {color: #09C;}


a.button-hide {
	display: none !important;
}

.body__services #content-row .page-category__services .item {
	background: #FFF;
	padding: 10px;
	border: 1px solid #0195C3;
	border-radius: 4px;
}

.body__services #content-row .page-category__services .item img {
	max-height: 150px;
}

.body__services #content-row .page-category__services {
	text-align: center;
}

.body__services #content-row {

}

#showcase-row .property-search-container {
	background: url('/images/verkopen-verhuring-patrimoniumbeheer-overname.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	position: relative;
	margin-bottom: 0px;
}

.property-search-loader, #property-search-map {
	display: none !important;
}